Bio::DB::Bam::PileupWrapper(3pm)

NAME
Bio::DB::Bam::PileupWrapper -- Add high-level methods to Bio::DB::Bam::Pileup

SYNOPSIS
See "The generic fetch() and pileup() methods" in Bio::DB::Sam for usage of the pileup() method.

DESCRIPTION
See Bio::DB::Bam::Pileup for documentation of this object's methods. This class is used by the high-level API to return Bio::DB::Bam::AlignWrapper objects from the call to alignment() rather than Bio::DB::Bam::Alignment.

SEE ALSO
Bio::Perl, Bio::DB::Sam, Bio::DB::Bam::Constants

AUTHOR
Lincoln Stein <lincoln.stein@oicr.on.ca>. <lincoln.stein@bmail.com>

Copyright (c) 2009-2015 Ontario Institute for Cancer Research.

This package and its accompanying libraries are free software; you can redistribute it and/or modify it under the terms of the Artistic License 2.0, the Apache 2.0 License, or the GNU General Public License (version 1 or higher). Refer to LICENSE for the full license text.